I2S_RXDATA_Type Union Reference

## Data Fields

struct {
uint32_t DATA:32
} | bit
uint32_t | reg

## Detailed Description

Definition at line 707 of file i2s.h.

## Field Documentation

## bit

struct { ... } I2S_RXDATA_Type::bit

Structure used for bit access

## DATA

uint32_t I2S_RXDATA_Type::DATA

bit: 0..31 Sample Data

Definition at line 709 of file i2s.h.

## reg

uint32_t I2S_RXDATA_Type::reg

Type used for register access

Definition at line 711 of file i2s.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/i2s.h